/* Прячем панель гугла */

        body {
            top: 0!important;
            min-height: 100%!important;
        }
        
        .skiptranslate {
            display: none !important;
        }

        /* language */
        
        .header-logo + .header-lang {
            margin-top: 4px !important;
            align-items: center;
            background: rgba(255, 255, 255, .7);
            backdrop-filter: blur(25px);
            padding: 5px 8px;
            border-radius: 4px;
            width: auto;
            right: 0;
            color: #50519b;
        }
        .header--vn .header-logo + .header-lang {
            background: none;
            padding: 0;
            border-radius: 0;
        }

        .header-lang .languages {
            text-align: right;
            margin-left: 6px;
        }

        .language__item {
            font-size: 16px;
            line-height: 16px;
            font-weight: 500;
            cursor: pointer;
            opacity: .7;
            transition: opacity .3s;
        }
        .language__item:not(:last-child) {
            margin-right: 6px;
        }
        
        .header-mobail__lang .language__item {
            font-size: 16px;
            margin-right: 16px;
        }

        .language__item:hover,
        .language__item_active {
            opacity: 1;
        }